@charset "UTF-8";
/* CSS Document */

body {
	background-color: #333300;
	margin:0;
	font-family:Arial, Helvetica, sans-serif;
	color:#1E1E1E
}

a {
	color:#1E1E1E;
	}
	
a:hover{
	color:#B7B7B7;
	}

.topBand{
	width:100%;
	height: 60px;
	margin:0;
	
}

.innerTop{
	width: 780px;
	height: 60px;
	margin-left:auto;
	margin-right:auto;
	margin-top:0;
	margin-bottom:0;
	background-image: url(images/top_bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	}
	
.topLogo{
	float:left;
	padding-top:24px;
	padding-left:15px;	
}
	
.topMenu{
	float:right;
	font-size: 12px;
	color:#999999;
	padding-top: 36px;
	padding-right:20px;
	font-weight: bold;
	text-align: right;
	display: inline;
	}
	
.topMenu ul, li{
	display:inline;
	list-style:none;
	}

.topMenu a{
	color:#999999;
	text-decoration:none

}

.topMenu a:hover{
	color:#FFFFFF;
	text-decoration:none

}

.topMenu a:active{
	color:#CC6633;
	text-decoration:none
}

.topselected a{
	color:#FFCC00;
}


#upperBox{
width:780px;
height:30px;
}

.lowerLogo{
	float:left;
	padding-top:5px;
	padding-left:20px;
	}

.activitiesMenu{
	float:right;
	font-size: 12px;
	color:#333333;
	padding-top: 10px;
	padding-right:20px;
	font-weight: bold;
	text-align: right;
	display: inline;
	}
	
.activitiesMenu ul, li{
	display:inline;
	list-style:none;
	}

.activitiesMenu a{
	color:#333;
	text-decoration:none

}

.activitiesMenu a:hover{
	color:#FFFFFF;
	text-decoration:none

}

.activitiesMenu a:active{
	color:#CC6633;
	text-decoration:none
}

.actselected a{
	color:#FFCC33;
}
	
	
.main{
	background-color:#336600;
	width:100%;
	height:500px;
	background-image: url(images/mainbg_bg.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	}
	
.mainBox{
	background-color:#999999;
	width: 780px;
	height:500px;
	margin-left:auto;
	margin-right:auto;
	background-image: url(images/main_bg.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	}
	


.boxLeft{
	width:295px;
	height:420px;
	float:left;
	clear:both;
	margin-top:0px;
	padding:15px;
	overflow:auto;
	border-right-width: 2px;
	border-right-style: dotted;
	border-right-color: #666666;
}

.boxRight{
	width: 430px;
	height:405px;
	margin-top:0px;
	padding-top:5px;
	float:left;
	clear:none;
	margin-top:10px;
	padding-left:15px;
}

#imagesBoxRight{
padding-left:10px;
padding-top:0px;
}


.textBox{
	width: 360px;
	height:420px;
	font-size:85%;
	color:#000000;
	float:right;
	overflow:scroll;
	margin-top: 35px;
	margin-right: 15px;
	margin-bottom: 15px;
	margin-left: 15px;
	}
	
#formWrapper{
	padding-top:20px;
	margin-bottom:20px;
	padding-bottom:20px;
}
	
	
.footer{
	background-color:#666666;
	width:780px;
	height:60px;
	margin-left:auto;
	margin-right:auto;
	background-image: url(images/footer_bg.png);
	background-repeat: no-repeat;
	background-position: center top;
	}
	
.footerText{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#999999;
	text-align:right;
	padding-right:5px;
	padding-top:10px;
}

.footerText a {
	color:#999999;
	text-decoration:none;
	}
	
.footerText a:hover{
	color:#B7B7B7;
	}




/*__________________Scroller________________________*/

#scrollerContainer{
	position:absolute;
	width:390px;
	height:420px;
	margin-top:0px;
	overflow:hidden;
	float:left;
	z-index:6;
}

#scrollerContent{position:relative;left:0;width:inherit;}

#scrollerButtons{position:relative;top:0px;left:405px;width:20px;height:440px;z-index:99; clear:right}

#scrollerButtons #track{
	position:absolute;
	top:25px;
	width:17px;
	height:370px;
	z-index:3;
	background-image: url(images/scrollbar_bg.gif);
	background-repeat: repeat-y;
	background-position: left top;
}

#scrollerButtons #drag{
	position:absolute;
	left:0;
	width:18px;
	height:60px;
	cursor:pointer;
	z-index:4;
	background-image: url(images/scrollbar_drag.gif);
	background-repeat: repeat-y;
	background-position: left top;
}

#scrollerButtons #up{
	position:absolute;
	top:0;
	left:0;
	width:15px;
	height:18px;
	cursor:pointer;
	z-index:2;
	background-image: url(images/scrollbar_up.png);
	background-repeat: no-repeat;
	background-position: left top;
}

#scrollerButtons #down{
	position:absolute;
	top:400px;
	left:2px;
	width:15px;
	height:18px;
	cursor:pointer;
	z-index:5;
	background-image: url(images/scrollbar_down.png);
	background-repeat: no-repeat;
	background-position: left top;
}

/*_________________JSGallery______________________*/

		#pagerContainer {
			width: 415px;
			height: 360px;
			margin-top:0px;
			float:left;
		}
		
			
		#thumbs {
			width:420px;
			overflow: hidden;
			position:relative;
			float: left;
		}
		
		#pageContainer {
			width: 415px;
			clear:both;
			margin-top:20px;
			float: left;
		}	
		
		.page {
			width: 420px;
			margin-bottom: 10px;
		}
		
		.thumbnail {
			float: left;
			margin: 0 10px 12px 0;
			width: 35px;
			height: 35px;
		}
		
		pre {
			border: 1px solid #fff;
			background-color: #333;

		}
		

		.thumbnail a img {
			width: 35px;
			height: 35px;
		}
		
		#bigimageContainer {
			float: left;
			position: relative;
			margin-top:10px;
		}
		
		#bigImage {
			border: 3px solid #fff;
		}	

		
		a img {
			border: 2px solid #fff;
			text-align: center;
		}
